@import url("common.css");

.main_left { width:772px;float:left;}
.main_spacer { width:14px;float:left;}
.main_right { width:214px;float:right;}

.topt1_tdleft{width:181px;vertical-align:top;}
.topt1_tdright{padding-left:10px;vertical-align:top;}
a.blue { font-weight:bold;}
.cont1 {border:1px solid #b0bec7; height:150px;}
.cont_height1 {height:186px; }
.cont_height2 {height:21px;background:url(bg3.gif);overflow:hidden;}
.search { border:1px solid #b0bec7;height:31px;background:url(bg5.gif);}

.tab_content { padding:4px; background:#fff;position:relative;z-index:12;overflow:hidden;height:110px;clear:both;}
.tab_content2{ padding:4px; background:#fff;position:relative;z-index:12;overflow:hidden;height:210px;clear:both;}

.article1 {margin:0;padding:0;font-size:12px;}
.article2 {text-indent:20px;}
.threecolumn {width:250px;height:16px;overflow:hidden;display:block;float:left;}
.article_border {display:block;float:left;padding:1px;border:1px solid #b0bec7;margin:2px 4px 0px 1px;background:#FFF;}
.article_b2 {background:#ebf4ff;height:160px;}

.blognewitemul { margin:0px;padding:0 0 0 4px; list-style-type:none;}
.blognewitemul li {padding-bottom:6px;background:url(../images/index/list4.gif) no-repeat 0 3px;padding-left:16px;}

.blogbestitemul { margin:0px;padding:0 0 0 4px; }
.blogbestitemul li {padding-bottom:6px;background:url(../images/index/list3.gif) no-repeat 0 3px;padding-left:16px;}

.news_new_item_ul { margin:0;padding:0;list-style-type:none;}
.news_new_item_ul li {padding-bottom:2px;background:url(d.gif) no-repeat 0 6px;padding-left:8px; border-bottom:1px dotted #ddd; display:block;margin-bottom:2px;}
.news_new_item_ul li span { float:right;}

.m1{float:left;width:380px;border:1px solid #b0bec7;height:126px;overflow:hidden}
.m2{float:right;width:380px;border:1px solid #b0bec7;height:126px;overflow:hidden}
.m1_head {height:19px;background:url(bg3.gif);border-bottom:1px solid #b0bec7;}
.m1_head_left {float:left;width:108px;height:17px;background:url(bg6.gif) repeat-x;border-right:1px solid #fff;padding-top:2px; color:#07519a;font-weight:bold;}
.m1_head_right {float:right;padding:2px 10px 0 0;font-family:"BankGothic Md BT";color:#1f9a07;height:17px;}
.m1_head_right a {font-family:"BankGothic Md BT";color:#1f9a07;}
.m1_content { padding:6px;text-align:center; }
.m2_head {height:19px;background:url(bg3.gif);border-bottom:1px solid #b0bec7;}
.m2_head_left {float:left;width:68px;background:url(bg6.gif) repeat-x;border-right:1px solid #fff;border-bottom:1px solid #b0bec7;padding-top:2px; color:#07519a;font-weight:bold;}

.tab_div2 {border-bottom:1px solid #aec6dd;height:19px;font-size:12px;;}
.tab_div2 div {float:left;border-left:1px solid #aec6dd;border-top:0;height:19px;background:url(bg8.gif) repeat-x;word-break:keep-all;padding:0 4px;}
.tab_div2 div span {padding-top:2px;display:block;}
.tab_div2 div.cur {color:#f00;display:block; float:left;border-left:1px solid #aec6dd;border-bottom:1px solid #FFF;border-top:0;background:url(bg7.gif) repeat-x;;padding:0 4px;}
.tab_div2 div.cur a {color:#f00;}

.m_tab1 {float:left;width:380px;border:1px solid #b0bec7;height:120px;overflow:hidden;height:170px;}
.m_tab2 {float:right;width:380px;border:1px solid #b0bec7;height:120px;overflow:hidden;height:170px;}

.r1{width:212px;border:1px solid #b0bec7;}
.r1_head {height:19px;border-bottom:1px solid #b0bec7;background:url(rbg1.gif) repeat-x;}
.r1_head_left {width:108px;border-left:1px solid #fff;padding:2px 0 0 10px; color:#07519a;font-weight:bold;}
.r1_head_right {float:right;padding:2px 10px 0 0;font-family:"BankGothic Md BT";color:#e64c00;font-size:12px;}
.r1_head_right a {font-family:"BankGothic Md BT";color:#1f9a07;}
.r1_content { padding:6px;}

.b1{border:1px solid #b0bec7;height:170px;}
.b1_head {height:19px;background:url(bg3.gif);border-bottom:1px solid #b0bec7;}
.b1_head_left {height:17px;float:left;width:108px;background:url(bg6.gif) repeat-x;border-right:1px solid #fff;padding-top:2px; color:#07519a;font-weight:bold;}
.b1_head_right {height:17px;float:right;padding:2px 10px 0 0;}
.b1_head_right a {font-family:"BankGothic Md BT";color:#1f9a07;}
.b1_content { padding:6px;text-align:center; }

.photolist { width:160px;float:left;}
.photolist div {text-align:center;}
.phototext {text-align:center;overflow:hidden;}
.photolist span {margin:0 auto;}

.blog_top {text-align:left;padding:6px;}
.blog_top span { font-weight:bold;}
.tdleft { float:left;border:1px solid #bdcbd5;width:173px;}
.tdleft img {margin:1px;}
.tdright {float:right;width:186px; }

.user_top {border-bottom:1px solid #d2d2d2;padding:2px;text-align:center;}
.user_top_last {padding:2px;text-align:center;}
.c1{background:url(c1.gif) no-repeat 10px 3px;padding:2px 0 0 30px;height:18px;}
.c2{background:url(c2.gif) no-repeat 10px 3px;padding:2px 0 0 30px;height:18px;}
.c3{background:url(c3.gif) no-repeat 10px 3px;padding:2px 0 0 30px;height:18px;}
.c4{background:url(c4.gif) no-repeat 10px 3px;padding:2px 0 0 30px;height:18px;}
.c5{background:url(c5.gif) no-repeat 10px 3px;padding:2px 0 0 30px;height:18px;}
.c6{background:url(c6.gif) no-repeat 10px 3px;padding:2px 0 0 30px;height:18px;}

.tc1 div { float:left;width:66px;height:80px; text-align:center;}
.tc1 div span { border:1px solid #bdcbd5;padding:1px;display:block;width:56px;height:56px;margin-bottom:4px;}

.xz1left { float:left;border:1px solid #bdcbd5;width:75px;}
.xz1left img {;margin:1px;}
.xz1right { padding:0 0 0 6px; float:left;}
.xz1right div span {font-weight:bold;}

/* New Tab*/
.tab2 {height:20px;background:url(tab_1.gif) repeat-x;}
.tab2 div {float:left;border-left:1px solid #b0bec7;height:17px;padding:3px 10px 0 10px; }
.tab2_label_1 {float:left;width:90px;height:20px;padding:0px 10px; background:url(tab_left1.gif) no-repeat;padding-top:2px;font-weight:bold;}
.tab2 div.cur {float:left;border-left:1px solid #b0bec7;height:17px;padding:3px 10px 0 10px; background:url(tab_1.gif) repeat-x 0 -22px;}

/* 协作组 */
.tab3 {height:20px;background:url(tab_1.gif) repeat-x;}
.tab3 div {float:left;border-left:1px solid #b0bec7;height:17px;padding:3px 4px 0 4px; }
.tab3_label_1 {float:left;width:54px;height:20px;padding:0px 0 0 10px; background:url(tab_left2.gif) no-repeat;padding-top:2px;font-weight:bold;}
.tab3 div.cur {float:left;border-left:1px solid #b0bec7;height:17px;padding:3px 4px 0 4px; background:url(tab_1.gif) repeat-x 0 -22px;}

.icon96 {width:96px;height:96px;}
.icon64 {width:64px;height:64px;}
.icon48 {width:48px;height:48px;}

.img_outer {display:block;float:left;border:1px solid #b0bec7;margin-bottom:4px;}
.footer { height:100px;margin:auto;margin-top:10px; border-top:2px solid #aec6dd;border-bottom:2px solid #aec6dd; background:#f0f7fd;}
.containter{text-align:left;}
.head_nav { font-weight:bold;padding:10px 0; }	
	
/* 分页 */
.pager { text-align:center;padding:10px; }
.lastlist {width:100%;background:#DDD;}
.lastlist tr { background:#FFF; }
.lastlist td {padding:6px; }
.lastlist th {padding:6px;background:#eee; }

.res_detail { width:100%; background:#DDD;}
.res_detail tr {background:#FFF; }
.res_detail td {padding:4px; }
.font_bold { font-weight:bold; }

/* 评论 */
.comment_label { font-size:1.2em;padding:10px 0; }
.comment_top {border:1px solid #999;margin-bottom:20px;}
.comment_title {padding:6px;background:#EEE;}
.comment_content {padding:10px;line-height:150%;}
.comment_post_table {width:950px; }
.comment_post_table_left {width:60px; }
.comment_post_table_textinput {width:96%; }

/* 通用渐变表格 */

.border_table { width:100%;background:#aec6dd;margin:auto;}
.border_table tr { background:#FFF; }
.border_table_header {border:1px solid #aec6dd; background:url('bg1.jpg');height:25px;vertical-align:middle;padding:0 10px;font-weight:bold;}
.border_table ul {list-style-image:url(../images/index/list6.gif);margin:10px;padding:0; }
.border_table ul li  {padding-bottom:6px;}
.redtext { color:red; }
.moredata { float:right; }
.border_img_a {border:1px solid #bdcbd5;padding:1px;margin:auto;}

.res_tab {width:100%;}
.res_tab td {padding:2px;border-bottom:1px dotted #b0bec7;}
.res_tab thead td {background:#ebf1f1;padding:3px 2px;}
.border_img {float:left;display:block;border:1px solid #bdcbd5;padding:1px;margin:0 2px 2px 0;}

.logincontent {padding:10px 6px;}
.logincontent div {padding:4px 0;}

/* 工作室 */
.userbg{background:url(d.gif) no-repeat 0 10px;padding-left:8px;}

